/* widget wa */

#wa-widget {
    z-index: 9999;
	position: fixed;
	box-sizing: content-box;
	/*overflow: hidden;*/
	left: 30px;
	bottom: 30px;
	width: 18px;
	height: 40px;
	background-color: #ffffff;
	padding:0px 10px;
	border-radius: 30px;
	box-shadow: 0px 0px 6px rgba(0,0,0,0.5); 
	transition: all 0.4s ease-in-out;
}

#wa-widget .wa-text {
	display: block;
    overflow: hidden;
    height: 40px;
    line-height: 40px;
    margin-right: 20px;
    margin-left: 40px;
    text-decoration: none !important;
}

#wa-widget img {
    max-width: none;
    width: 48px;
    height: auto;
    transition: all 0.4s ease-in-out;
    position: absolute;
    top: -4px;
    left: -6px;
}

#wa-widget span {
    font-weight: 600;
    color: #3FBA2D;
    font-size: 18px;
    text-transform: uppercase;
/*     vertical-align: top; */
    line-height: 30px;
}

#wa-widget:hover {
/*     background-color: #ffffff; */
/*     background: linear-gradient(180deg, #fff, #f7ffcb, #fff); */
	width: fit-content;
	
}

#wa-widget:hover img{
	transform: rotate(360deg);
}



@media screen and (max-width:500px) {
    
 /*   #wa-widget {*/
	/*	display:none;*/
	/*}*/
	
	#wa-widget:hover {
		width: 20px !important;
	}
	
	#wa-widget:hover img{
    	transform: unset !important;
    }

    #wa-widget:hover span{
    	opacity: 0 !important;
    }
}
